.c-content-font-awesome-icon i {
    color: #32c5d2;
    font-size: 60px;
}

.c-content-feature-1 > h2 {
  font-size: 30px;
  font-weight: 500;
  margin: 30px 0 25px;
}

.c-content-title-1 > h2.c-font-uppercase {
    font-size: 30px;
}

.c-content-title-1 > h2 {
    font-size: 28px;
    font-weight: 500;
    margin: 0 0 30px;
}

footer .c-content-title-1 h2,
footer .c-content-title-1 h3 {
    color: #ffffff !important
}

/* [TOP BAR / NAV BAR] */
.c-layout-header-fixed .c-layout-page {
    margin-top: 145px;
}
/* [LOGO] */
.c-layout-header .c-brand {
    margin-top:-50px;
}
.c-brand .c-logo img {
    width:350px;
}
.c-logo h1 {
    margin: 0;
    padding: 0;
    display: inline;
}

.c-page-on-scroll .c-brand .c-logo img {
    width: 200px;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
    margin: 5px 0 5px;
    transition: margin 0.2s ease 0s;
}

/* [/LOGO] */

.dropdown-submenu > .dropdown-menu {
  margin-left: 0px;
}


.c-bg-white .c-content-person-1.c-option-2 .c-body,
.c-bg-white .c-content-media-1 {
    background-color: #f9f9f9;
}

/* [HEADINGS] */
.c-content-title-1 > h2 {
    margin-bottom: 2px;
}
.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {
    margin-bottom:15px;
}

/* [/HEADINGS] */

/* [SLIDERS] */
.c-layout-revo-slider .cms-slide-caption-container {
    
}
.c-layout-revo-slider .caption ul li {
    line-height:24px;
    font-size:24px;
    
}
.c-layout-revo-slider .cms-slide-caption-container h3 {
    font-family: 'Handlee', cursive !important;
}
.c-layout-revo-slider .cms-slide-caption-container h3  , .c-layout-revo-slider .cms-slide-caption-container div {
    text-transform:capitalize;
}
.c-layout-revo-slider .cms-slide-caption-position-left .cms-slide-caption-container {
    margin-left:100px;
    
}
.c-layout-revo-slider .cms-slide-caption-position-right .cms-slide-caption-container h3 {
    
}
.c-layout-revo-slider .cms-slide-caption-position-right .cms-slide-caption-container {
    margin-right:100px;
    text-align:justify;
}

.c-layout-revo-slider .cms-slide-caption-position-center .cms-slide-caption-container {
    
}
/* [/SLIDERS] */

@media (max-width: 1280px) {
    
}
@media (max-width: 992px) {
    
}

@media (max-width: 767px) { 
    .cms_forms .cms_form_fields .cms_forms_field_container {
        display: block;
        width: auto !important;
    }
} 

@media (max-width: 469px){
    
}
